83 zona_o
87 zona_d

111 h_saida
112 min_saida

118 modoprin
	04 - Ônibus/micro-ônibus/perua do município de São Paulo
	05 - Ônibus/micro-ônibus/perua de outros municípios
	06 - Ônibus/micro-ônibus/perua metropolitano
	07 - Transporte Fretado
	08 - Transporte Escolar

	09 - Dirigindo Automóvel
	10 - Passageiro de Automóvel
	11 - Táxi Convencional
	12 - Táxi não Convencional

	13 - Dirigindo Moto
	14 - Passageiro de Moto
